file-format-id 1.1;
default
{
}
cell Ch26_IC51.Fig26_55
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch26_IC51.Fig26_55:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M37
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M38
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M39
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M40
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M41
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M42
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M44
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M5
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M51
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M53
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M57
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M58
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M59
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M6
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M61
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M62
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M63
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M64
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch26_IC51.Fig26_55:schematic).M7
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
